Index: trunk/info/info/alkis/alkislage.php
===================================================================
--- trunk/info/info/alkis/alkislage.php	(revision 350)
+++ trunk/info/info/alkis/alkislage.php	(revision 355)
@@ -13,4 +13,5 @@
 	2014-09-30 Umbenennung SchlÃŒsseltabellen (Prefix), RÃŒckbau substring(gml_id)
 	2014-12-30 Fs-Nr. rechtbuendig (class)
+	2015-12-09 Austausch .ico durch .png
 
 	ToDo:
@@ -18,4 +19,6 @@
 */
 session_start();
+$id="n";
+$ltyp="";
 $cntget = extract($_GET);
 require_once("alkis_conf_location.php");
@@ -101,5 +104,4 @@
 	$lage=$row["lage"]; // Strassenschluessel
 	$snam=$row["snam"]; //Strassennamen
-	$unver=$row["unverschluesselt"]; // Gewanne
 //	$kennz=$land."-".$regbez."-".$kreis.  ...
 	$kennz=$gem."-".$lage."-"; // ToDo: Kompatibel machen als Eingabe in Navigation/Adresse 
@@ -123,4 +125,5 @@
 		break;
 		case "o": // "Ohne HsNr"
+			$unver=$row["unverschluesselt"]; // Gewanne
 			// 2 Unterarten bzw. Zeilen-Typen in der Tabelle
 			if ($lage == "") {
@@ -141,5 +144,5 @@
 }
 
-echo "\n<h2><img src='ico/Lage_mit_Haus.ico' width='16' height='16' alt='HAUS'> Lagebezeichnung</h2>\n";
+echo "\n<h2><img src='ico/Lage_mit_Haus.png' width='16' height='16' alt='HAUS'> Lagebezeichnung</h2>\n";
 
 echo "<p>Typ: ".$untertitel."</p>";
@@ -227,5 +230,5 @@
 				if ($idanzeige) {echo "&amp;id=j";}
 				if ($showkey)   {echo "&amp;showkey=j";}
-			echo "' title='Stra&szlig;e'>Stra&szlig;e <img src='ico/Strassen.ico' width='16' height='16' alt=''></a>";
+			echo "' title='Stra&szlig;e'>Stra&szlig;e <img src='ico/Strassen.png' width='16' height='16' alt=''></a>";
 		echo "\n\t\t</p>";
 	}
@@ -238,5 +241,5 @@
 // ax_Flurstueck  >zeigtAuf>  ax_LagebezeichnungOhneHausnummer
 if ($ltyp <> "p") { // Pseudonummer linkt nur GebÃ€ude
-	echo "\n\n<a name='fs'></a><h3><img src='ico/Flurstueck.ico' width='16' height='16' alt=''> Flurst&uuml;cke</h3>\n";
+	echo "\n\n<a name='fs'></a><h3><img src='ico/Flurstueck.png' width='16' height='16' alt=''> Flurst&uuml;cke</h3>\n";
 	echo "\n<p>mit dieser Lagebezeichnung.</p>";
 	switch ($ltyp) {
@@ -285,5 +288,5 @@
 					if ($idanzeige) {echo "&amp;id=j";}
 					if ($showkey)   {echo "&amp;showkey=j";}
-				echo "' title='Flurst&uuml;cksnachweis'>Flurst&uuml;ck <img src='ico/Flurstueck_Link.ico' width='16' height='16' alt=''></a>";
+				echo "' title='Flurst&uuml;cksnachweis'>Flurst&uuml;ck <img src='ico/Flurstueck_Link.png' width='16' height='16' alt=''></a>";
 			echo "\n\t\t</p>\n\t</td>";
 		echo "\n</tr>";
@@ -299,5 +302,5 @@
 // andere Lage mit gleicher Hausnummer suchen
 if ($ltyp <> "o") { // nicht bei Gewanne (Ohne HsNr)
-	echo "\n\n<a name='lage'></a><h3><img src='ico/Lage_mit_Haus.ico' width='16' height='16' alt=''> Lage</h3>\n";
+	echo "\n\n<a name='lage'></a><h3><img src='ico/Lage_mit_Haus.png' width='16' height='16' alt=''> Lage</h3>\n";
 	echo "\n<p>andere Lagebezeichnungen zur gleichen Hausnummer.</p>";
 	$whereclaus="WHERE land= $1 AND regierungsbezirk= $2 AND kreis= $3 AND gemeinde= $4 AND lage= $5 ";
@@ -363,5 +366,5 @@
 // G E B A E U D E
 if ($ltyp <> "o") { // OhneHsNr linkt nur Flurst.
-	echo "\n\n<a name='geb'></a><h3><img src='ico/Haus.ico' width='16' height='16' alt=''> Geb&auml;ude</h3>";
+	echo "\n\n<a name='geb'></a><h3><img src='ico/Haus.png' width='16' height='16' alt=''> Geb&auml;ude</h3>";
 	echo "\n<p>mit dieser Lagebezeichnung.</p>";
 	switch ($ltyp) {
@@ -413,5 +416,5 @@
 				echo "<a title='Hausdaten' href='alkishaus.php?gkz=".$gkz."&amp;gmlid=".$ggml;
 				if ($idanzeige) {echo "&amp;id=j";}
-				echo "'><img src='ico/Haus.ico' width='16' height='16' alt=''></a>";
+				echo "'><img src='ico/Haus.png' width='16' height='16' alt=''></a>";
 			echo "</td>";
 
@@ -426,6 +429,6 @@
 	<div class='buttonbereich noprint'>
 	<hr>
-		<a title="zur&uuml;ck" href='javascript:history.back()'><img src="ico/zurueck.ico" width="16" height="16" alt="zur&uuml;ck"></a>&nbsp;
-		<a title="Drucken" href='javascript:window.print()'><img src="ico/print.ico" width="16" height="16" alt="Drucken"></a>&nbsp;
+		<a title="zur&uuml;ck" href='javascript:history.back()'><img src="ico/zurueck.png" width="16" height="16" alt="zur&uuml;ck"></a>&nbsp;
+		<a title="Drucken" href='javascript:window.print()'><img src="ico/print.png" width="16" height="16" alt="Drucken"></a>&nbsp;
 	</div>
 </form>
